p {
	 text-align: justify;
	 color: #333;
}
body {margin:0; padding:0; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
a {
	font-family: 'Roboto Condensed', Arial;
	font-size: 14px;
}
a:hover {
    text-decoration: none;
}
.m0{
	margin: 0;
}
.p0	{
	padding: 0;
}
.p5{padding-left: 5px!important; padding-right: 5px!important}
.pl{
	padding-left: 0;
}
img{
	max-width: 100%;
}
h1, h2, h3 {
	font-family: 'Roboto Condensed';
	font-size: 1.5em
}
ul{
	padding: 0;
	margin: 0;
}
ul li{
	list-style: none;
	
}
.clr{clear: both;}
.top-h{
	background: #fff;
}
.text-tlq{height: 56px; overflow: hidden;    margin-bottom: 7px;}
.text-tlq a{color: #333}
.language form {
	border: 1px solid #cfcfcf;
    background: none;
        font-size: 14px
}
.language form input {
	width: 80%;
    border: none;
}
.language form button {
	width: 18%;
    border: none;
    background: none;
}
.language form button i {
	color: #cfcfcf;
    border-left: 1px solid #cfcfcf;
    padding: 0 5px;
    font-size: 17px;
}
.language span, .language a  {
	font-size: 20px;
	color: #db0000;
}
.textsp h2 {
	height: 40px;
	overflow: hidden;
	
}
.menu {
	background: #009241;
}
.menu ul li {
	display: inline-block;
	padding:6px 15px;
	line-height: 40px;
	position: relative;
}
.menu ul li a{
	color: #fff;
	padding: 13px 0;
	text-transform: uppercase;
    font-size: 15px
}
.menu ul li:hover {
	background: #1476bc;
}
.menu ul li.active{
	background: #fff100;
}
.menu ul li.active a{
	color: #333;
}
.menu ul li a.active{
	background: #333;
}

.menu ul li ul {
	display: none;
    margin: 0;
    padding: 0;
    width: 280px;
    position: absolute;
    left: 0;
    z-index: 10;
    background: #fff;
    text-align: left;
    box-shadow: 1px 2px 4px #000;
    text-transform: none;
}
.menu ul li ul li {
	    padding-left: 10px;
    height: 40px;
    line-height: 40px;
    padding: 0 6px;
    display: block;
    position: relative;
   
    border-bottom: 1px solid #e4e4e4;

}
.menu ul li ul li i {
	padding-right: 15px;
}
.menu ul li ul li a{
	   color: #000;
	 text-transform: none;}
.menu ul li:hover ul {
	display: block;
}
.menu ul li ul li:hover{
	background: #fff;
}
.menu ul li ul li:hover i {
	color: #009241;
}
.menu ul li ul li:hover a {
	color: #009241;
}
.form1{margin-bottom: 10px}
.inpput input, .inpput textarea {width: 100%}
.datxe{text-align: center; margin: 10px 0}
.datxe button{background: #009241; padding: 8px 12px; border: none; color: #fff}
.datxe i{padding-right: 10px}




.box-dx {
	background: #009241;
	color: #fff;
	font-size: 14px;
	padding: 12px 0;
	font-family: 'Roboto Condensed', Arial, sans-serif;
}
.box-dx span{font-weight: 700}
.box-dx i{font-size: 20px; padding-right: 10px}
.box-dx a{
	color: #fff;
    text-transform: uppercase;
    font-size: 15px;
}
.box-hsp ul li{
	display: inline-block;
	padding: 15px;
}
.box-hsp ul li a {
	color: #414040;
	font-size: 18px;
}
.box-hsp ul li:hover a{
	color: #009241;
}
.box-hsp ul li.active a{
	color: #009241;
}
.box-hsp {
	text-align: center;
    padding: 20px 0 0 0;
}
.box-hsp ul {

}
.img-bb {
	text-align: center;
	
}
.imgsp {
}
.textsp h2 {
	color: #333333;
	font-size: 14px;
	font-weight: 700;
}
.textsp a{
	color: #333333;
	font-size: 14px;
	font-weight: 700;
}
.textsp {
	text-align: center;

	
}
.ct {
    margin: 0 auto;
    font-size: 13px;
    margin-bottom: 12px;
}
.ct a{border: 1px solid #f1f1f1;
    padding: 6px 15px 6px 0; color: #333;}
.ct a:hover {    background: #009241;
    color: #fff;}
.ct span{background: #009241;
    padding: 6px 20px;margin-right: 5px;}
.ct a:hover span{background: #fff100;}
i.fa.fa-chevron-right {
    color: #fff;
    font-size: 13px;}

.ct p{
	margin: 0;
    display: inline-block;
    width: 30%;
    float: left;
    background: red;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    text-align: center;
    
}
.ct p i {
	color: #fff;
	    line-height: 28px;

}
.ct span  a{
	color: #666;
	line-height: 28px;
}
.gt {
	background: #ebebeb;
	margin: 30px 0;
}
.text-gt h3 {
	margin: 0;
	color: #666666;
	font-size: 18px;
}
.text-gt h1 {
	margin: 0;
	color: #009241;
	font-size: 26px;
	text-transform: uppercase;
}
.text-gt p {
	font-size: 14px;
	color: #333;
}
span.chitiet{
	background: #fff;
    border-radius: 3px;
    padding: 3px 30px
}
span.chitiet a{
	color: #009241;
}
span.chitiet:hover a{
	color: #fff;
}
span.chitiet:hover{
	background: #009241;
	
}
.text-gt,.img-gt{
	padding-bottom: 20px;
}
.text-gt ul{padding-left: 15px}
.text-gt ul li{list-style: square;}
.nav-hf h4 {
	color: #666666;
	font-weight: normal;
	margin: 0;
	font-size: 20px;
}
.nav-hf p {
	margin-top: 0;
	color: #666666;
}
.nav-hf p a {
    font-size: 14px;
    font-weight: 700;
    color: #000;
}
.nav-hf ul li {
	padding: 5px 0;
	display: block;
}
.nav-hf ul li a {
	color: #009241;
}
.nav-hf ul li i {
	padding-right: 10px;
	color: #009241;
}
#footer{
	margin-top: 20px;
}
.footer-h {
}
.logo, .address, .hotline, .language{padding-top: 6px;}
.logo{padding-bottom: 6px;}
.Logof img{padding-top: 68px;}
.contact i{padding-right: 10px; padding-left: 10px}
input.txtmail{border: 1px solid #009241; height: 35px; line-height: 35px}
button.send {background: #009241; height: 35px; line-height: 35px; border: 1px solid #009241; padding: 0 10px; color: #fff}
.nav-fh h3{
	text-transform: uppercase;
	color: #FFF;
	margin: 0;
	border-bottom: 1px solid #027736;
	padding: 15px 0;	
}
.nav-fh ul{
	border-top: 1px solid #04a24b;
}
.nav-fh ul li {
	display: block;
	color: #fff;
	padding: 5px 0
}
.nav-fh ul li a {
	color: #FFF;
}
.img-bbf {
	margin-bottom: -5px;
}
.vina {
	float: left;
}
.vina p {
	color: #fff;
}
.mxh {
	float: right;
}
.mxh ul li {
	display: inline-block;
	border-right: 1px solid #c7c6c6;
	margin: 10px 0;
	padding: 0 15px
}
.mxh ul li a i {
	color: #009241;
	font-size: 16px;
}
.mxh ul li a i:hover {
	color: #333;
}
.footer-f {
	background: #009241;
}
.footer-f a{color: #fff;}
.left {
	margin: 30px 0; 
}
.left i {
}
.tit-l {
	background: #009241;
	padding: 10px 0;
	color: #fff;
	text-transform:uppercase;
}
.i{
	display: inline-block;
    color: #fff;
    font-size: 20px;
    padding: 0 15px;
}
.box-left ul {

}
.box-left ul li {
	border-bottom: 1px solid #f1f1f1;
	padding: 10px;
}
.box-left ul li a {
	color: #000;
	padding: 13px 0;
}
.box-left ul li:hover a{
	color: #009241;
}
.box-left ul li.active a{
	color: #009241;
}
.text-left p{
	margin: 0;
}
.text-left p  a{
	font-weight: 700;
	color: #000;
	margin: 0;
}
.nav-left {
	padding: 15px 0;
}
.box-left {
		border: 1px solid #f1f1f1;
		margin-bottom: 20px;
}
.main {
	margin: 30px 0;
}
.img-bbhf {
	padding: 10px 0;
}
.titlist ul li {
	display: inline-block;
    padding: 0 10px;
}
.titlist {
	padding: 10px 0;
    border-left: 3px solid #009241;
    border-bottom: 1px solid #f1f1f1;
}
.titlist ul li a {
	color: #333;
	padding: 9px 0;
}
.titlist ul li i {
	padding-right: 10px;
	color: #333;
	font-size: 10px;
}
.box-ctsp h3 {
	    margin: 0;
    font-size: 18px;
    color: #000;
}
.form {

}
.text-ctsp ul {padding-left: 10px;}
.text-ctsp ul li{line-height: 26px;}
.text-ctsp li:before {
    content: "\f105";
    font-family: 'FontAwesome';
    color: #009241;
    padding-right: 12px;
}
.form1 p{
	color: #000;
	font-size: 18px;
	display: block!important;
	margin:0;
	padding: 10px 0;	
	
	
}
.form p {
	color: #000;
	font-size: 18px;
	display: inline-block;
	width: 100px;
	
}
.form select {
	width: 79%;
}
.form input {
	width: 79%;
}
.form input.submit{
	width: 10%;
	text-transform: uppercase;
	background: #fff;
	margin: 10px;

}
@media screen and (max-width: 992px) {
	.logo {
		text-align: center;
		
		
	}
	.box-dx {
		margin: 0;
		height: auto;
		opacity: 1;
	}
	.box-hsp ul li {
		display: block;
		
	}
	.form input.submit{
		width: 100%;
	}
	.form input {
		width: 100%;
	}
	.container{padding-right: 8px; padding-left: 8px}
	.product {padding-left: 5px; padding-right: 5px}
}